Debian Bug report logs - #190191
O: bbtime -- Time tool for the blackbox window manager

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Tue, 22 Apr 2003 15:33:20 UTC

Severity: normal

Fixed in version bbtime/0.1.5-3

Done: David Starner <dvdeug@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#190191; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Timshel Knoll <timshel@debian.org>
Subject: O: bbtime -- Time tool for the blackbox window manager
Date: Wed, 23 Apr 2003 01:26:19 +1000
Package: wnpp
Severity: normal

The current maintainer of bbtime, Timshel Knoll <timshel@debian.org>,
has orphaned this package.  If you want to be the new maintainer,
please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: bbtime
Binary: bbtime
Version: 0.1.5-1
Priority: optional
Section: x11
Maintainer: Timshel Knoll <timshel@debian.org>
Build-Depends: debhelper (>= 3.0.0), xlibs-dev
Architecture: any
Standards-Version: 3.5.8
Format: 1.0
Directory: pool/main/b/bbtime
Files: aac00ef9311d49cee106d33abe4b06c9 568 bbtime_0.1.5-1.dsc
 374e1a5c0bbe6fdcc30f1fe536d1c8b6 68842 bbtime_0.1.5.orig.tar.gz
 b46354a687a55f50476e31e8226bc865 5261 bbtime_0.1.5-1.diff.gz

Package: bbtime
Priority: optional
Section: x11
Installed-Size: 184
Maintainer: Timshel Knoll <timshel@debian.org>
Architecture: i386
Version: 0.1.5-1
Depends: libc6 (>= 2.3.1-1), libstdc++2.10-glibc2.2 (>= 1:2.95.4-15), xlibs (>> 4.1.0)
Suggests: blackbox
Filename: pool/main/b/bbtime/bbtime_0.1.5-1_i386.deb
Size: 37112
MD5sum: cc3c55c3f336eec10b69c5bcb81beba6
Description: Time tool for the blackbox window manager
 bbtime is a blackbox tool to display the system time in your
 blackbox slit. It can also display other times as an offset
 of your local time in a menu.
 .
 Note that you don't actually need blackbox for this program
 to work, but it won't look as good in any other window manager.


-- 
Martin Michlmayr
tbm@cyrius.com



Reply sent to David Starner <dvdeug@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 190191-close@bugs.debian.org (full text, mbox):

From: David Starner <dvdeug@debian.org>
To: 190191-close@bugs.debian.org
Subject: Bug#190191: fixed in bbtime 0.1.5-3
Date: Wed, 18 Feb 2004 20:17:03 -0500
Source: bbtime
Source-Version: 0.1.5-3

We believe that the bug you reported is fixed in the latest version of
bbtime, which is due to be installed in the Debian FTP archive:

bbtime_0.1.5-3.diff.gz
  to pool/main/b/bbtime/bbtime_0.1.5-3.diff.gz
bbtime_0.1.5-3.dsc
  to pool/main/b/bbtime/bbtime_0.1.5-3.dsc
bbtime_0.1.5-3_i386.deb
  to pool/main/b/bbtime/bbtime_0.1.5-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 190191@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Starner <dvdeug@debian.org> (supplier of updated bbtime package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 18 Feb 2004 03:17:05 -0600
Source: bbtime
Binary: bbtime
Architecture: source i386
Version: 0.1.5-3
Distribution: unstable
Urgency: low
Maintainer: David Starner <dvdeug@debian.org>
Changed-By: David Starner <dvdeug@debian.org>
Description: 
 bbtime     - Time tool for the blackbox window manager
Closes: 190191
Changes: 
 bbtime (0.1.5-3) unstable; urgency=low
 .
   * Avast, ye mateys! We be seizing this here abandonded vessel.
     (Closes: #190191)
   * It's not valgrind-clean, but there doesn't seem to be any
     observable effects from this
Files: 
 79405708052f45fd72257e71b7ca0ca1 567 x11 optional bbtime_0.1.5-3.dsc
 f846867c84be009bfc8e9f355455e748 5729 x11 optional bbtime_0.1.5-3.diff.gz
 2b14e2d836749b2b42378531e5c1345f 40122 x11 optional bbtime_0.1.5-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQFAM0YYNaJ6ty5U78YRAl3xAJ9IiYSyd+ODYcYFjFciK9EGi2LKmQCdHi06
DrsrjstQCTYpyoh5cCnBjhk=
=cyMG
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 20:13:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.